Bug 1129464 - WTF - why not pushed prosody-0.9.1-1.fc20
Summary: WTF - why not pushed prosody-0.9.1-1.fc20
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: prosody
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Johan Cwiklinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 20:00 UTC by Harald Reindl
Modified: 2014-08-12 23:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-12 22:45:18 UTC


Attachments (Terms of Use)

Description Harald Reindl 2014-08-12 20:00:49 UTC
https://koji.fedoraproject.org/koji/buildinfo?buildID=463867

prosody-0.9.1-1.fc20
Wed, 11 Sep 2013 20:11:07 UTC

so what is with that update instead a random RC?

i am asking because i rebuilt that package for F19 months ago
for our production server and was somehow shocked that the
dist-upgrade to F20 *downgraded* it

Comment 1 Robert Scheck 2014-08-12 22:45:18 UTC
WTF can't you be a bit friendly? Package has been built and waits for karma:
https://admin.fedoraproject.org/updates/FEDORA-2013-16562/prosody-0.9.1-1.fc20

Comment 2 Harald Reindl 2014-08-12 23:14:58 UTC
why i can't be a bit friendly?
because 2013-09-20 was some days ago...

bodhi - 2013-09-20 00:59:11
This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

Comment 3 Robert Scheck 2014-08-12 23:18:34 UTC
(In reply to Harald Reindl from comment #2)
> why i can't be a bit friendly?
> because 2013-09-20 was some days ago...

Sorry, but this is still no reason to be that unfriendly. For most of us
Fedora is hobby and free time. Instead of being unfriendly you could start
contributing to prosody.


Note You need to log in before you can comment on or make changes to this bug.